## rust-memmap 0.6.2

=== debian/changelog ===
rust-memmap (0.6.2-1) unstable; urgency=medium

  * Package memmap 0.6.2 from crates.io using debcargo 2.2.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 13 Jul 2018 12:10:33 +0200
