=== debian/control ===
Source: rust-memmap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-winapi-0.3+basetsd-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+memoryapi-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+std-dev <!nocheck>,
 librust-winapi-0.3+sysinfoapi-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/memmap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/memmap

Package: librust-memmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-winapi-0.3+basetsd-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+memoryapi-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+std-dev,
 librust-winapi-0.3+sysinfoapi-dev
Provides:
 librust-memmap+default-dev (= ${binary:Version}),
 librust-memmap-0-dev (= ${binary:Version}),
 librust-memmap-0+default-dev (= ${binary:Version}),
 librust-memmap-0.6-dev (= ${binary:Version}),
 librust-memmap-0.6+default-dev (= ${binary:Version}),
 librust-memmap-0.6.2-dev (= ${binary:Version}),
 librust-memmap-0.6.2+default-dev (= ${binary:Version})
Description: Cross-platform Rust API for memory-mapped file IO - Rust source code
 This package contains the source for the Rust memmap crate, packaged by
 debcargo for use with cargo and dh-cargo.
