=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/memmap-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/memmap .*/crates/memmap/@ANY_VERSION@/download
