## rust-memmap 0.7.0

=== debian/changelog ===
rust-memmap (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package memmap 0.7.0 from crates.io using debcargo 2.2.9
  * Clean up d/copyright.

 -- Ximin Luo <infinity0@debian.org>  Wed, 26 Dec 2018 16:16:36 -0800
