=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 6),
+ dh-cargo (>= 10),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -15,8 +15,9 @@
  librust-winapi-0.3+std-dev <!nocheck>,
  librust-winapi-0.3+sysinfoapi-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
-Uploaders: Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.1.5
+Uploaders:
+ Sylvestre Ledru <sylvestre@debian.org>
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/memmap]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/memmap
 
@@ -37,10 +38,10 @@
  librust-memmap+default-dev (= ${binary:Version}),
  librust-memmap-0-dev (= ${binary:Version}),
  librust-memmap-0+default-dev (= ${binary:Version}),
- librust-memmap-0.6-dev (= ${binary:Version}),
- librust-memmap-0.6+default-dev (= ${binary:Version}),
- librust-memmap-0.6.2-dev (= ${binary:Version}),
- librust-memmap-0.6.2+default-dev (= ${binary:Version})
+ librust-memmap-0.7-dev (= ${binary:Version}),
+ librust-memmap-0.7+default-dev (= ${binary:Version}),
+ librust-memmap-0.7.0-dev (= ${binary:Version}),
+ librust-memmap-0.7.0+default-dev (= ${binary:Version})
 Description: Cross-platform Rust API for memory-mapped file IO - Rust source code
  This package contains the source for the Rust memmap crate, packaged by
  debcargo for use with cargo and dh-cargo.
